# Uses of Interface
java.net.spi.InetAddressResolverProvider.Configuration

Packages that use InetAddressResolverProvider.Configuration
Package
Description
java.net.spi
Service-provider classes for the `java.net` package.

## Uses of InetAddressResolverProvider.Configuration in java.net.spi

Methods in java.net.spi with parameters of type InetAddressResolverProvider.Configuration
Modifier and Type
Method
Description
`abstract InetAddressResolver`
InetAddressResolverProvider.`get(InetAddressResolverProvider.Configuration configuration)`
Initialize and return an `InetAddressResolver` provided by this provider.